Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 04:07:50 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no 6151605088 expect to pick up from selected showroom on 29th June 2022.
I request from your good office to make it fast and please if possible can I pickup it on 28th june 2022 that is tomorrow.
As I am going for vacation to India on 29th June 2022 I can't receive order on 29th June and I have to cancel it unfortunately
I hope you will consider this mail.
 Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4551064